It's all about the answers!

Ask a question

BIRT Install Compatibility Question


David Evans (1241730) | asked Feb 20 '14, 6:01 p.m.
edited Feb 22 '14, 7:46 a.m. by Jennifer Cianchetta-Riordan (2512)

Greetings,

I have RTC 4.0.5 and would like someone to tell me the best version of BIRT and RTC to install for use with a 4.0.5 Server (we currently use BIRT 2.6.2 designer all-in-one with 3.0.1 RTC features added). I have read that I need to check the compatibility, but I'm not sure where that is after searching.

Also, is the best method to install BIRT for a standalone (no internet) network machine still to add RTC to the BIRT All-in-one designer?

Thanks,

Dave

2 answers



permanent link
Krzysztof Ka┼║mierczyk (7.2k34387) | answered Feb 21 '14, 4:34 a.m.
edited Feb 21 '14, 5:10 a.m.
Hi Dave,
If you want to deploy BIRT reports on the server, then for RTC 4.0.5 you also need to use BIRT in version 2.6.2. To install RTC plugin on top of BIRT report designer I strongly recommend you using instructions from
https://jazz.net/library/article/949. Otherwise you get into trouble.

Let us know if that helps.

permanent link
Jennifer Cianchetta-Riordan (2512) | answered Feb 22 '14, 7:46 a.m.
FORUM MODERATOR / JAZZ DEVELOPER
Here is documentation on installing BIRT tools (and their compatibility): http://pic.dhe.ibm.com/infocenter/clmhelp/v4r0m6/index.jsp?topic=%2Fcom.ibm.team.reports.doc%2Ftopics%2Ft_ccm_install_birt.html.

Your answer


Register or to post your answer.